<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script>
    var mark=prompt(" please enter mark");
    mark=parsefloat(mark);
    var option=1;
    swicth(option){
        case1:
             document.write("Your Code: A");
              break;

        case2:
            document.write("Your Code: B");

            break;

        case3:
            document.write("Your Code: C");

           break;

        case4:
            document.write("Your Code: D");

          break;

          default:
              document.write("Your Fault");

    }
</script>
</body>
</html>